body {
	background-image:  url(../../images/Passion/pn_pBG.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 80px 16px 36px 196px;
	padding: 0px;
}

/* Font Family for entire Document */
body, td, div, ul, ol {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

/* Headings */
h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	margin: 0px 0px 16px;
	color: #999999;
	font-size: 24px;
}
h2 {
	margin: 0px 0px 16px;
	color: #999999;
	font-size: 20px;
}
h3 {
	margin: 0px 0px 16px;
	color: #999999;
	font-size: 16px;
}


/* Main Contant Area */

#mncontent {
	background-image:  url(../../images/Passion/pnMcellBG.gif);
	background-repeat: no-repeat;
	padding: 5px;
	font-size: 12px;
	text-align: justify;
	width: 550px;
}
#mncontent a:link {
	color: #666699;
}
#mncontent a:visited {
	color: #666666;
}
#mncontent a:hover, #mncontent a:active {
	color: #0066CC;
}

/* Right Sidebar */
#sidebar {
	font-size: 12px;
	width: 140px;
}
#sidebar p {
	margin: 0px 0px;
}
#sidebar a:link {
	color: #666699;
}
#sidebar a:visited {
	color: #666699;
}
#sidebar a:hover, #sidebar a:active  {
	color: #C08181;
}


/* NavBar */
#navbar p {
	margin: 0;
}

/* Middle Column for Vertical Page Rule */
#midcolumn {
	width: 30px;
	background-image:  url(../../images/Passion/pnVrule.gif);
	background-color: #FFFFFF;
}

/* Footer Area */
#footerTbl {
	margin: 24px 0px 0px 0px;
	list-style-type: disc;
	width: 730px;
}
#footer {
	font-size: 12px;
	padding: 5px;
}
#footer p {
	margin: 0px;
	position: static;
	top: 700px;
	left: 200px;
}
#footer a:link {
	color: #6699CC;
}
#footer a:visited {
	color: #6699CC;
}
#footer a:hover, #footer a:active {
	color: #D34141;
}


/* Describes the Layer that holds the Skip Nav Link */
/*see accessibility section */
#skipnav {
	position: absolute;
	top: 0px;
	left: 0px;
}
/* The UL rule Double Comment Markers make it invisible to Netscape 4 which does not support the properties used */
ul {
	/*/*/margin-left: 1em; /* */
	/*/*/padding-left: 1em; /* */
	/*/*/list-style-image:  url(../../images/Passion/pnbullet.gif); /* */
	/*/*/list-style-type: none; /* */
}
